<?php
/*
 * HostDEV Module name
 *
 * @Version 1.0
 * @author Eugeny Panikarowsky - evgenii_panikaro@mail.ru
 * @copyright © year Eugeny Panikarowsky
 * @url https://hostdev.pw/
 *
 */

defined('HOSTCMS') || exit('HostCMS: access denied.');

/**
 * HostDEV Field Helper
 *
 * @Version 1.0
 * @author Eugeny Panikarowsky - evgenii_panikaro@mail.ru
 * @copyright © 2022 Eugeny Panikarowsky
 * @url https://hostdev.pw/
 *
 */

class HostDev_FieldHelper_Module extends Core_Module
{

	/**
	 * Module version
	 * @var string
	 */
	public $version = '1.0';

	/**
	 * Module date
	 * @var date
	 */
	public $date = '2022-02-26';

	/**
	 * Module name
	 * @var string
	 */
	protected $_moduleName = 'hostdev_fieldhelper';

	/**
	 * Constructor.
	 */
	public function __construct()
	{
		Core_Event::attach('Core.onAfterInitConstants', array('HostDev_FieldHelper_Controller', '_setEvents'));
	}

}